#menu,.cab,.contenido_servicios,.contenido,#pie{font-family:helvetica,arial,sans-serif;font-size:70%;}
#grupo_portal,#flash,#flash_prim,#herramientas{position:absolute;left:-9000px;width:0;overflow:hidden;}
#portal{background-image:url(/cont/paginas/img/aytomovil.gif);background-repeat: no-repeat;background-position: left top;padding-top:40px}
